Bug 1574569 - OSPD 12 Undercloud - Infrastructure Provider refresh failed
Summary: OSPD 12 Undercloud - Infrastructure Provider refresh failed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.9.3
Assignee: Scott Seago
QA Contact: Jad Haj Yahya
URL:
Whiteboard:
Depends On: 1573893
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 14:55 UTC by Satoe Imaishi
Modified: 2018-07-12 13:15 UTC (History)
8 users (show)

Fixed In Version: 5.9.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1573893
Environment:
Last Closed: 2018-07-12 13:14:18 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2184 None None None 2018-07-12 13:15:04 UTC

Comment 3 CFME Bot 2018-05-16 17:25:50 UTC
New commit detected on ManageIQ/manageiq-providers-openstack/gaprindashvili:

https://github.com/ManageIQ/manageiq-providers-openstack/commit/cb5b5ba76296a32371fb580f6b8d4f7570a6b795
commit cb5b5ba76296a32371fb580f6b8d4f7570a6b795
Author:     Marek Aufart <aufi.cz@gmail.com>
AuthorDate: Thu May  3 04:04:38 2018 -0400
Commit:     Marek Aufart <aufi.cz@gmail.com>
CommitDate: Thu May  3 04:04:38 2018 -0400

    Merge pull request #284 from sseago/bz1573893

    bz1573893: duplicate opts hash before modifying in raw_connect_try_ssl
    (cherry picked from commit 70f8b6d6be73108bd9dc62cfc4cbef3bbe9b3739)

    https://bugzilla.redhat.com/show_bug.cgi?id=1574569

 lib/manageiq/providers/openstack/legacy/openstack_handle/handle.rb | 3 +-
 1 file changed, 2 insertions(+), 1 deletion(-)

Comment 4 Jad Haj Yahya 2018-05-27 11:23:19 UTC
Verified on 5.9.3.0 with RHOS 12

Comment 6 errata-xmlrpc 2018-07-12 13:14:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2184


Note You need to log in before you can comment on or make changes to this bug.